[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Acrobat Reader does not run on FC6



Dear All

Acrobat Reader does not run on FC6. In the console, I keep getting

expr: syntax error

Any ideas?

Thanks in advance,

Paul


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]